Bug 1023544 - Please add EPEL 6
Please add EPEL 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-password-compat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 13:33 EDT by Shawn Iwinski
Modified: 2013-11-25 15:12 EST (History)
1 user (show)

See Also:
Fixed In Version: php-password-compat-1.0.0-6.git58151cf.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 15:12:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Iwinski 2013-10-25 13:33:00 EDT
Currently php-password-compat is not avail in EPEL 6 and is required for Symonfy's Security component.  Please add this package to EPEL 6.
Comment 1 Shawn Iwinski 2013-10-25 13:33:39 EDT
(In reply to Shawn Iwinski from comment #0)
> Currently php-password-compat is not avail in EPEL 6 and is required for
> Symonfy's Security component.  Please add this package to EPEL 6.

s/Symonfy/Symfony/
Comment 2 Fedora Update System 2013-11-06 16:39:38 EST
php-password-compat-1.0.0-5.git58151cf.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-password-compat-1.0.0-5.git58151cf.el6
Comment 3 Fedora Update System 2013-11-07 14:17:44 EST
Package php-password-compat-1.0.0-5.git58151cf.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-password-compat-1.0.0-5.git58151cf.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12052/php-password-compat-1.0.0-5.git58151cf.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-08 15:39:52 EST
php-password-compat-1.0.0-6.git58151cf.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-password-compat-1.0.0-6.git58151cf.el6
Comment 5 Fedora Update System 2013-11-25 15:12:55 EST
php-password-compat-1.0.0-6.git58151cf.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.